petsc-3.12.1 2019-10-22
Report Typos and Errors

# TSAdjointComputeDRDPFunction

Deprecated, use TSGetQuadratureTS() then TSComputeRHSJacobianP()

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdjointComputeDRDPFunction(TS ts,PetscReal t,Vec U,Vec *DRDP)

### Level

deprecated

### Location

src/ts/interface/sensitivity/tssen.c
Index of all Sensitivity routines
Table of Contents for all manual pages
Index of all manual pages